# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

# compile C with /usr/bin/gcc
C_FLAGS = -Wall -Werror -O4 -fvisibility=hidden  -fPIC -I/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets -I/home/tell/azprolog/extern/libwebsockets/lib   

C_DEFINES = -Dwebsockets_shared_EXPORTS -DCMAKE_BUILD

